.showmap{
    border-color: blue;
    color: blue;
    height: 6vh;
    margin-right: 7%;
 margin-bottom: 3%;
width: 40%;
font-size: medium;
background-color:#ffffff;
border-width:1mm; 
border-radius: 1mm; 

 }
.detail{
    border-color: blue;
    color: blue;
    height: 6vh;
 margin-bottom: 3%;
 width: 45%;
 font-size: medium;
 background-color:#ffffff;
 border-width:1mm;  
 border-radius: 1mm; 


}
.cardTitle{
    margin-top: 4%;
    font-size: 150%;
    margin-bottom:0%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.mycarddata{
    display: flex;
}
.card-horizontal{
    display: flex;
    flex: 1 1 auto;
  
}
div.card {
    flex-direction: row;
    border-style: groove;
    display:flex;
    margin-bottom: 4%;
  border-radius:0.3em;
  height: 27vh;
  box-shadow: 0 7px 4px -8px black;
  border: 1.7px solid #c5c5c5;

}

  .card img {
    width: 30%;
  }
  .cardBody{
    margin-left: 2%;
  }
  .imgfluid{
    margin-top: 2%;
    margin-bottom: 2%;
    margin-right: 2%;
    margin-left: 2%;
  }
  .timezones{
    color: black;
    font-size:large;
    margin-top: 1%;

  }
  .cardText{
    font-size:large;
    margin-top: 2%;
   margin-bottom: 3%;
  }
